Package twisted :: Package scripts :: Module twistd |
[frames | no frames]

## Module twisted.scripts.twistd

Classes
`ServerOptions` |

Function Summary
| `checkPID(pidfile)`
| `daemonize()`
| `launchWithName(name)`
| `removePID(pidfile)`
| `run()`
| `runApp(config)`
| `setupEnvironment(config)`
| `shedPrivileges(euid, uid, gid)`
| `startApplication(config, application)`
| `startLogging(logfilename, sysLog, prefix, nodaemon)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:07 2003 | http://epydoc.sf.net